Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
EVALUATION_RECORD Struct Reference

`#include <associate.h>`

List of all members.

## Public Attributes

float | match
float | certainty
char | character
int | width
int | gap

## Detailed Description

Definition at line 37 of file associate.h.

## Member Data Documentation

float EVALUATION_RECORD::certainty

Definition at line 39 of file associate.h.

char EVALUATION_RECORD::character

Definition at line 40 of file associate.h.

int EVALUATION_RECORD::gap

Definition at line 42 of file associate.h.

float EVALUATION_RECORD::match

Definition at line 38 of file associate.h.

int EVALUATION_RECORD::width

Definition at line 41 of file associate.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/wordrec/associate.h